import _axios from "@/utils/request";
export default {
  getLowList: (data) => _axios.fetch("/artist/low-artist-list", data, "POST"),
  syncLowList: (data) => _axios.fetch("/artist/sync-low-artist", data, "POST"),
  createLowArtist: (data) =>
    _axios.fetch("/artist/save-low-artist", data, "POST"),
  blackListUpdate: (data) =>
    _axios.fetch("/artist/black-list-update", data, "POST"),
};
